'''1) Попросите пользователя ввести 2 числа.
2) Сохраните в переменную результат деления первого числа на второе при условии, что делитель не равен 0. Если делитель равен 0, то сохранить в переменную строку: «бесконечность».
3) Вывести пользователю ответ в таком виде: «ЧИСЛО_1 / ЧИСЛО_2 = ОТВЕТ».
Примечание: разумеется, вместо «ЧИСЛО_1», «ЧИСЛО_2» и «ОТВЕТ» должны быть подставлены соответствующие переменные.
'''
a = int(input('введите первое число'))
b = int(input('введите второе число'))
if b != 0:
    print('первое число / второе число равно ',a/b)
else:
    print('не верный делитель')